Subject: What will grow on wood chips?

From: [email-masked] (Ulo Melton)
Date: 15 May 1995 21:39:37 -0700

Hello, mycophiles. 
 
I'm interested in finding out what sorts of edibles (besides Stropharia
rugoso-annulata) can be fruited outdoors on wood chips in the Pacific
Northwest.  It seems that Pleurotus would be likely, but I've never heard
of it being done, nor have I seen it occur naturally on wood chips.  Any
comments appreciated.